## shimmer-themes 1.1

=== debian/changelog ===
shimmer-themes (1.1-0ubuntu3) precise; urgency=low

  * debian/patches:
    - 01_greybird-gtk3.3-fixes.patch: refreshed with the latest upstream commits
      to fix drop-down menus colors. lp: #934883

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Thu, 23 Feb 2012 19:24:08 +0100

shimmer-themes (1.1-0ubuntu2) precise; urgency=low

  * debian/shimmer-themes.links: added, provides compatibility links for older
    Greybird versions.
  * debian/patches:
    - 01_greybird-gtk3.3-fixes.patch: added, includes fixes for gtk+3.0 >= 3.3
      and latest unico version in precise.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sun, 19 Feb 2012 12:38:35 +0100

shimmer-themes (1.1-0ubuntu1) precise; urgency=low

  * Initial release, split Shimmer Project themes from murrine-themes
    (Albatross [a4c586d], Bluebird [2713c7e], Greybird [7915c3e]).

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sun, 05 Feb 2012 22:48:30 +0100
