## shimmer-themes 1.2

=== debian/changelog ===
shimmer-themes (1.2-0ubuntu1) precise; urgency=low

  * Updated greybird to the v0.5 git tag, which should fix all remaining
    issues with latest unico/gtk3.3 (hopefully), including:
    - fix yelp appearance (invisible fonts) lp: #944888
    - fix black background in nautilus browsing area lp: #940850
    - revert serif font in xfce header lp: #943354
  * debian/patches:
    - 01_greybird-gtk3.3-fixes.patch: dropped, included upstream.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Tue, 06 Mar 2012 00:21:12 +0100
