=== debian/control ===
Source: shimmer-themes
Section: x11
Priority: optional
Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.2
Homepage: http://shimmerproject.org/

Package: shimmer-themes
Architecture: all
Depends: gtk2-engines-murrine (>= 0.98), gtk3-engines-unico (>= 1.0.1),
 ${misc:Depends}
Suggests: xfwm4 | metacity, xfce4-notifyd, shimmer-wallpapers
Breaks: xubuntu-artwork (<= 11.10.0), murrines-themes (<= 0.98.3)
Replaces: xubuntu-artwork (<= 11.10.0), murrines-themes (<= 0.98.3)
Description: Gtk+ themes from Shimmer Project
 This package contains all the desktop suites by Shimmer Project.
 .
  * Albatross, a dark and light theme that was originally designed for
    Xubuntu 9.10. Albatross is designed to be smooth: no rough borders,
    no contrasted edges, no violent contrasts, a soft blue colour.
  * Bluebird is the colorful successor to Albatross originally designed
    for Xubuntu 10.10. Bluebird is the only way to go if you love blue!
  * Greybird is the more conservative but at the same time modern variant
    of Bluebird. Greybird contains a lot of improvements over Bluebird;
    amongst other things, full GTK3 support.

Package: shimmer-wallpapers
Architecture: all
Depends: ${misc:Depends}
Description: Wallpapers from Shimmer Project
 This package contains wallpapers assorted to each desktop theme from
 Shimmer Project.
