## shimmer-themes 1.2.1

=== debian/changelog ===
shimmer-themes (1.2.1-0ubuntu2) precise; urgency=low

  * debian/patches:
    - 01_fix-gtk3.3-warnings.patch: fix some warnings displayed when launching
      apps from a terminal. lp: #954860

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sat, 17 Mar 2012 17:10:38 +0100

shimmer-themes (1.2.1-0ubuntu1) precise; urgency=low

  * Updated greybird to the v0.6 tag:
    - fix gtk3 link color. lp: #948123
    - fix a few issues with gtk2 resize grips.
    - split lightdm-gtk-greeter's theming into its own theme to allow for
      more fine-tuning without impacting the desktop theme.
  * debian/shimmer-themes.install: add lightdm folder.
  * debian/shimmer-themes.links: add a symlink for Greybird-lightdm.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Tue, 13 Mar 2012 18:56:02 +0100
