## shimmer-themes 1.3.0

=== debian/changelog ===
shimmer-themes (1.3.0-0ubuntu1) precise; urgency=low

  * Update greybird to the v0.7.1 tag (bugfix).
  * Update bluebird from git master (gtk+3 theme rebased against greybird to
    benefit from all bugfixes, lp: #969252).

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Fri, 30 Mar 2012 22:37:30 +0200

shimmer-themes (1.2.2-0ubuntu1) precise; urgency=low

  * Update greybird to the v0.7 tag:
    - fix style of several gtk+3 widgets: scale, spinbuttons (lp: #956240),
      comboboxes.
  * debian/patches:
    - 01_fix-gtk3.3-warnings.patch: dropped, included upstream.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Wed, 21 Mar 2012 23:38:04 +0100
