## shimmer-themes 1.4.0

=== debian/changelog ===
shimmer-themes (1.4.0-0ubuntu1) quantal; urgency=low

  * Update Greybird to latest tag (v0.8.2).
  * Update Bluebird to latest tag (v0.5).
  * Include new experimental dark variant Blackbird (v0.1).
  * debian/shimmer-themes.install: install Blackbird files.
  * debian/control:
    - bumped Standards-Version to 3.9.3.
    - added Blackbird to the long desc.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Tue, 22 May 2012 21:58:46 +0200
