=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://shimmerproject.org/
 
 Package: shimmer-themes
@@ -24,6 +24,8 @@
   * Greybird is the more conservative but at the same time modern variant
     of Bluebird. Greybird contains a lot of improvements over Bluebird;
     amongst other things, full GTK3 support.
+  * Blackbird is a dark theme based on Greybird. The color-palette is not
+    as subtle, instead stronger contrasts and more saturated colours dominate.
 
 Package: shimmer-wallpapers
 Architecture: all
