## shimmer-themes 1.5.0

=== debian/changelog ===
shimmer-themes (1.5.0-0ubuntu2) quantal; urgency=low

  * debian/patches:
    - 01_fix-grey-bg-on-button-labels-when-pressed.patch: fix grey background
      on button-labels when pressed. lp: #1035706

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Wed, 22 Aug 2012 21:12:18 +0200

shimmer-themes (1.5.0-0ubuntu1) quantal; urgency=low

  * Update Greybird to latest tag (v0.9). lp: #924853,#947436,#982820,#1016713
  * Update Bluebird to latest tag (v0.6). lp: #686239,#977431
  * Update Albatross to latest tag (v1.2). lp: #989814,#1023056
  * debian/control: demote gtk3-engines-unico to recommends as most themes
    are now engine-free.
  * debian/shimmer-wallpapers.install: update paths, wallpapers are in their
    own branch/subtarball now.
  * debian/shimmer-themes.install: ship Albatross' metacity theme.
  * debian/shimmer-themes.links: drop greybird -> Greybird compatibility
    symlinks. lp: #985320

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sat, 28 Jul 2012 22:28:31 +0200
