## shimmer-themes 1.5.1

=== debian/changelog ===
shimmer-themes (1.5.1-0ubuntu1) quantal; urgency=low

  * Update Greybrid to latest tag (v1.0), including:
    - indicator-messages icon downscaled. lp: #1041893
    - fix lightdm-gtk-greeter theming and drop broken Greybird-lightdm
      variant.
    - slight tweaks for a more unified appearance with both gtk2 and gtk3
      themes.
  * debian/patches:
    - 01_fix-grey-bg-on-button-labels-when-pressed.patch: dropped, applied
      upstream.
  * debian/shimmer-themes.links, debian/shimmer-themes.install: drop Greybird-
    lightdm workaround.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Wed, 29 Aug 2012 01:27:19 +0200
