## shimmer-themes 1.5.2

=== debian/changelog ===
shimmer-themes (1.5.2-0ubuntu1) quantal; urgency=low

  * New bugfix releases of all themes (Albatross:v1.3, Blackbird:v0.2,
    Bluebird:v0.6.1, Greybird:v1.0.2), including:
    - workaround for rendering issues with 1px pixmaps, lp #1043443
  * debian/patches:
    - nautilus_3_4_support.patch: added, revert nautilus 3.5 theming since
      quantal ships 3.4. lp: #1043064

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Wed, 29 Aug 2012 20:10:51 +0200
