## shimmer-themes 1.5.3

=== debian/changelog ===
shimmer-themes (1.5.3-0ubuntu1) quantal; urgency=low

  * New bugfix releases of all themes (Albatross:v1.3.1, Blackbird:v0.3.3,
    Bluebird:v0.6.2, Greybird:v1.0.7), including:
    - improve the workaround for rendering issues with 1px pixmaps, lp #1043443
  * debian/patches:
    - nautilus_3_4_support.patch: updated to apply cleanly.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Mon, 17 Sep 2012 21:08:59 +0200
