## shimmer-themes 1.5.4

=== debian/changelog ===
shimmer-themes (1.5.4-0ubuntu2) raring; urgency=low

  * debian/patches/01_lightdm-gtk-greeter-compatibility.patch: added,
    fix visual regressions in the greeter theming. lp: #1158431

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Tue, 16 Apr 2013 00:35:07 +0200

shimmer-themes (1.5.4-0ubuntu1) raring; urgency=low

  * New bugfix releases of all themes (Albatross:v1.3.2, Blackbird:v0.4,
    Bluebird:v0.7.1, Greybird:v1.1).
  * debian/patches/nautilus_3_4_support.patch: dropped, unneeded.
  * debian/control: drop gtk3-engines-unico from Recommends, all themes
    stopped using this engine for quite some time now.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Wed, 20 Mar 2013 20:41:13 +0100
