=== debian/control ===
--- 
+++ 
@@ -9,7 +9,6 @@
 Package: shimmer-themes
 Architecture: all
 Depends: gtk2-engines-murrine (>= 0.98), ${misc:Depends}
-Recommends: gtk3-engines-unico (>= 1.0.1)
 Suggests: xfwm4 | metacity, xfce4-notifyd, shimmer-wallpapers
 Breaks: xubuntu-artwork (<= 11.10.0), murrines-themes (<= 0.98.3)
 Replaces: xubuntu-artwork (<= 11.10.0), murrines-themes (<= 0.98.3)
