## shimmer-themes 1.6.0

=== debian/changelog ===
shimmer-themes (1.6.0-0ubuntu1) saucy; urgency=low

  * Include new Numix theme (v1.8).
  * Include new Orion theme (v1.1).
  * Update Greybird to v1.1.1 and install its unity theme as well.
  * Drop Blackbird theme.
  * debian/copyright: refreshed.
  * debian/patches/01_lightdm-gtk-greeter-compatibility.patch: dropped, won't
    be needed with lightdm-gtk-greeter 1.6.x.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Fri, 05 Jul 2013 20:08:25 +0200
