=== debian/control ===
--- 
+++ 
@@ -23,8 +23,9 @@
   * Greybird is the more conservative but at the same time modern variant
     of Bluebird. Greybird contains a lot of improvements over Bluebird;
     amongst other things, full GTK3 support.
-  * Blackbird is a dark theme based on Greybird. The color-palette is not
-    as subtle, instead stronger contrasts and more saturated colours dominate.
+  * Numix is a modern flat theme with a combination of light and dark
+    elements.
+  * Orion is a modern light theme for Gnome.
 
 Package: shimmer-wallpapers
 Architecture: all
