## shimmer-themes 1.6.1

=== debian/changelog ===
shimmer-themes (1.6.1-0ubuntu1) saucy; urgency=low

  * New releases of all themes (Albatross:v1.4, Bluebird:v0.8,
    Greybird:v1.2.1, Numix:v1.9, Orion:v1.2).
  * Bugs fixed:
    - Orion window decorations don't seem to render properly, lp: #1217604
    - Albatross: Text color issue for new gnome menus, lp: #1185111
    - GTK3 application themes broken with xubuntu 13.04 themes, lp: #1163128
    - Weather applet has wrong text color in Albatross, lp: #1144538
    - greybird - libreoffice 3.6.4 white ticks on white background, lp: #1092758
    - Orion theme menus are very ugly in Gtk3, lp: #1217607
  * Include patches for overlay scrollbar fix (lp: #1199707):
    - debian/patches/bluebird_fix_overlay_scrollbar.patch,
      debian/patches/greybird_fix_overlay_scrollbar.patch,
      debian/patches/numix_fix_overlay_scrollbar.patch,
      debian/patches/orion_fix_overlay_scrollbar.patch: added.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Thu, 29 Aug 2013 10:43:51 +0200
