## shimmer-themes 1.6.2

=== debian/changelog ===
shimmer-themes (1.6.2-0ubuntu2) saucy; urgency=low

  * Fix lightdm-gtk-greeter's password input field context menu (lp: #1227735):
    - greybird_gtk_greeter_fix_pwd_context_menu.patch: added.
  * Fix Abiword's black rulers and page background (lp: #1031137):
    - {bluebird,greybird,orion}_fix_abiword_rulers_page_bg.patch: added.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sun, 29 Sep 2013 19:42:26 +0200

shimmer-themes (1.6.2-0ubuntu1) saucy; urgency=low

  * New release of all themes (LP: #1227402) (Albatross:v1.5.1, Bluebird:v0.9,
    Greybird:v1.2.2, Numix:v2.0, Orion:v1.3).
    - Add support for Granite widgets
    - Add support for Gtk3.9
    - Add support for Client-side decorations

 -- Sean Davis <smd.seandavis@gmail.com>  Wed, 18 Sep 2013 18:55:28 -0400
