## shimmer-themes 1.7.3

=== debian/changelog ===
shimmer-themes (1.7.3-0ubuntu1) trusty; urgency=medium

  [ Sean Davis ]
  * New bugfix releases (Albatross:v1.7.3, Bluebird:v1.1.1,
    Greybird:v1.3.4, Numix:v2.2.2, Orion:v1.4.2) (LP: #1298741)
    - Fixes a graphical issue with latest indicator-sound.

  [ Satyajit Sahoo ]
  * debian/patches/{bluebird,greybird,numix}_fix_dialogs.patch: Fix spacing
    between buttons for GTK 3.12 (LP: #1303937).

 -- Sean Davis <smd.seandavis@gmail.com>  Thu, 27 Mar 2014 22:04:09 -0400

shimmer-themes (1.7.2-0ubuntu1) trusty; urgency=medium

  * New bugfix releases (Albatross:v1.7.2, Greybird:v1.3.3, 
    Orion:v1.4.1, Numix:v2.2.1) (LP: #1294459)
    - Provides a workaround for GNOME bug #710909
    - Fixes (LP: #1277938)

 -- Sean Davis <smd.seandavis@gmail.com>  Tue, 18 Mar 2014 23:12:50 -0400

shimmer-themes (1.7.1-0ubuntu1) trusty; urgency=medium

  * New releases of several themes (Albatross:v1.7, Bluebird:1.1,
    Greybird:v1.3.2, Numix:v2.2, Orion:v1.4).
    - Fixes (LP: #1268243, #1286838)
  * debian/control
    - Add gtk2-engines-pixbuf to Depends, required by Bluebird,
      Fixes (LP: #1283630)
  * debian/patches:
    - orion_fix_abiwaord_rulers_page_bg.patch: dropped, included upstream.
  * Update Standards-Version to 3.5

 -- Sean Davis <smd.seandavis@gmail.com>  Wed, 12 Mar 2014 21:52:23 -0400

shimmer-themes (1.7.0-0ubuntu1) trusty; urgency=medium

  * New releases of several themes (Albatross:v1.6, Bluebird:v1.0,
    Greybird:v1.3.1, Numix:v2.1).
  * debian/patches:
    - {bluebird,greybird}_fix_abiword_rulers_page_bg.patch: dropped, included
      upstream.
    - greybird_gtk_greeter_fix_pwd_context_menu.patch: dropped, also included
      upstream.
  * debian/shimmer-themes.install: install numix/xfce-notify-4.0 folder.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sat, 15 Feb 2014 13:24:02 +0100
