=== debian/control ===
--- 
+++ 
@@ -3,12 +3,13 @@
 Priority: optional
 Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 Homepage: http://shimmerproject.org/
 
 Package: shimmer-themes
 Architecture: all
-Depends: gtk2-engines-murrine (>= 0.98), ${misc:Depends}
+Depends: gtk2-engines-murrine (>= 0.98), gtk2-engines-pixbuf (>= 2.24),
+ ${misc:Depends}
 Suggests: xfwm4 | metacity, xfce4-notifyd, shimmer-wallpapers
 Breaks: xubuntu-artwork (<= 11.10.0), murrines-themes (<= 0.98.3)
 Replaces: xubuntu-artwork (<= 11.10.0), murrines-themes (<= 0.98.3)
