## shimmer-themes 1.8.1

=== debian/changelog ===
shimmer-themes (1.8.1-0ubuntu1) utopic; urgency=medium

  * New theme releases (Bluebird:v1.2, Greybird:v1.4,
    Numix:v2.3, Orion:v1.5))
  * debian/control: Drop depends on albatross-gtk-theme
  * debian/patches: 
    - {bluebird,greybird,numix,orion}_fix_dialogs.patch dropped, GTK 3.12 is 
      now default in utopic.

 -- Sean Davis <smd.seandavis@gmail.com>  Sun, 03 Aug 2014 23:17:57 -0400

shimmer-themes (1.8.0-0ubuntu1) utopic; urgency=medium

  * Fix package upgrades from previous shimmer-themes (LP: #1347705)
    - debian/control:
      - Add Breaks and Replaces for shimmer-themes (<< 1.8.0)

 -- Sean Davis <smd.seandavis@gmail.com>  Fri, 25 Jul 2014 08:15:06 -0400

shimmer-themes (1.7.3-0ubuntu2) utopic; urgency=medium

  * Separated themes into unique packages so individual themes can be
    installed or removed.

 -- Sean Davis <smd.seandavis@gmail.com>  Wed, 09 Jul 2014 22:22:32 -0400
