## shimmer-themes 1.9.0

=== debian/changelog ===
shimmer-themes (1.9.0-0ubuntu1) vivid; urgency=medium

  * Update Greybird from git to support Gtk 3.14
  * debian/control: No change update to Standards-Version 3.9.6

 -- Sean Davis <smd.seandavis@gmail.com>  Thu, 18 Dec 2014 22:27:36 -0500
