## shimmer-themes 1.9.1

=== debian/changelog ===
shimmer-themes (1.9.1-0ubuntu1) vivid; urgency=medium

  * Update Greybird from git to fix additional Gtk 3.14 issues

 -- Sean Davis <smd.seandavis@gmail.com>  Tue, 23 Dec 2014 20:46:21 -0500
