## shimmer-themes 1.9.2

=== debian/changelog ===
shimmer-themes (1.9.2-0ubuntu1) vivid; urgency=medium

  * New theme releases (Greybird:1.5.1, Numix:2.5.1)
  * debian/greybird-gtk-theme.install:
    - Install new Greybird-bright notification theme
  * debian/control: Drop Bluebird and Orion to Suggusts

 -- Sean Davis <smd.seandavis@gmail.com>  Tue, 20 Jan 2015 06:47:41 -0500
