## shimmer-themes 1.9.3

=== debian/changelog ===
shimmer-themes (1.9.3-0ubuntu2) vivid; urgency=medium

  * New theme release (Greybird:1.5.2)
  * debian/*.docs
    - Install theme READMEs
  * debian/*.install
    - Install theme index files

 -- Sean Davis <smd.seandavis@gmail.com>  Wed, 11 Feb 2015 21:23:02 -0500
