=== debian/control ===
--- 
+++ 
@@ -8,9 +8,10 @@
 
 Package: shimmer-themes
 Architecture: all
-Depends: bluebird-gtk-theme (>= 1.8.0), greybird-gtk-theme (>= 1.8.0), 
- numix-gtk-theme (>= 1.8.0), orion-gtk-theme (>= 1.8.0), ${misc:Depends}
-Suggests: albatross-gtk-theme, shimmer-wallpapers
+Depends: greybird-gtk-theme (>= 1.8.0), numix-gtk-theme (>= 1.8.0), 
+ ${misc:Depends}
+Suggests: albatross-gtk-theme, bluebird-gtk-theme, orion-gtk-theme, 
+ shimmer-wallpapers
 Breaks: xubuntu-artwork (<= 11.10.0), murrines-themes (<= 0.98.3)
 Replaces: xubuntu-artwork (<= 11.10.0), murrines-themes (<= 0.98.3)
 Description: Gtk+ themes from Shimmer Project
