## shimmer-themes 1.9.4

=== debian/changelog ===
shimmer-themes (1.9.4-0ubuntu2) vivid; urgency=medium

  * debian/patches/greybird_no_symbolic_icons_in_sidebar.patch
    - Add upstream patch to not use symbolic icons in gtk3 sidebars

 -- Sean Davis <smd.seandavis@gmail.com>  Mon, 09 Mar 2015 21:27:01 -0400

shimmer-themes (1.9.4-0ubuntu1) vivid; urgency=medium

  * New theme release (Greybird:1.5.3)

 -- Sean Davis <smd.seandavis@gmail.com>  Wed, 18 Feb 2015 20:48:40 -0500
