## shimmer-themes 2.0.0

=== debian/changelog ===
shimmer-themes (2.0.0-0ubuntu1) wily; urgency=medium

  * New theme releases (Albatross: 1.7.4, Greybird:1.6.0)
    - Fix LXAppearance button icon settings (LP: #1448487)
    - Fix GTK3 Theme parsing error (LP: #1314977)
    - Fix tiny arrows in Albatross (LP: #1249471)
  * debian/patches/greybird_no_symbolic_icons_in_sidebar.patch
    - Dropped, included upstream

 -- Sean Davis <smd.seandavis@gmail.com>  Mon, 27 Jul 2015 23:55:36 -0500
