## shimmer-themes 2.0.1

=== debian/changelog ===
shimmer-themes (2.0.1-0ubuntu1) wily; urgency=medium

  * New theme release (Greybird:1.6.1)
  * debian/patches:
    - All patches dropped, overlay scrollbars were replaced
      starting with Ubuntu 15.10 and GTK 3.16

 -- Sean Davis <smd.seandavis@gmail.com>  Sun, 23 Aug 2015 23:56:23 -0500
