## shimmer-themes 2.0.2

=== debian/changelog ===
shimmer-themes (2.0.2-0ubuntu1) wily; urgency=medium

  * New theme release (Greybird:1.6.2) (LP: #1497228)
  * debian/greybird-gtk-theme.install:
    - Install new Greybird-accessibility xfwm4 theme
    - Change Greybird-compact source directory to new upstream
      path.

 -- Sean Davis <smd.seandavis@gmail.com>  Mon, 21 Sep 2015 11:10:41 -0500
