## shimmer-themes 2.1.0

=== debian/changelog ===
shimmer-themes (2.1.0-0ubuntu1) xenial; urgency=medium

  * New theme snapshots (Greybird:fafd278, Numix:70b2565) (LP: #1535163)
    - Improved support for GTK 3.18
  * debian/control, Makefile:
    - Compile Numix sass assets
  * Drop unmaintained Albatross, Bluebirdm and Orion GTK themes

 -- Sean Davis <smd.seandavis@gmail.com>  Sun, 17 Jan 2016 18:54:22 -0500
