## shimmer-themes 2.1.2

=== debian/changelog ===
shimmer-themes (2.1.2-0ubuntu1) xenial; urgency=medium

  [ Sean Davis ]
  * New theme snapshot (Greybird:77f3cbd) (LP: #1555046)
    - Fix GTK3 theme parsing error (LP: #1547124)
    - Fix linked toolbar issues (LP: #1552518)
    - Fix sidebar row background (LP: #1556027)
  
  [ Unit 193 ]
  * debian/control:
    - Fix instances of GTK to GTK+
  * debian/rules:
    - Clean up after sass compile
  
 -- Sean Davis <smd.seandavis@gmail.com>  Mon, 14 Mar 2016 20:51:31 -0400
