=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 Breaks: xubuntu-artwork (<= 11.10.0), murrines-themes (<= 0.98.3)
 Replaces: xubuntu-artwork (<= 11.10.0), murrines-themes (<= 0.98.3)
 Description: Gtk+ themes from Shimmer Project
- This package is a metapackage for the GTK themes by Shimmer Project.
+ This package is a metapackage for the GTK+ themes by Shimmer Project.
 
 Package: greybird-gtk-theme
 Architecture: all
@@ -27,7 +27,7 @@
 Replaces: shimmer-themes (<< 1.8.0)
 Breaks: shimmer-themes (<< 1.8.0)
 Description: Greybird GTK2 and GTK3 themes
- This package contains the Greybird GTK theme from Shimmer Project.
+ This package contains the Greybird GTK+ theme from Shimmer Project.
  Greybird is the more conservative but at the same time modern variant
  of Bluebird. Greybird contains a lot of improvements over Bluebird;
  amongst other things, full GTK3 support.
@@ -39,7 +39,7 @@
 Replaces: shimmer-themes (<< 1.8.0)
 Breaks: shimmer-themes (<< 1.8.0)
 Description: Numix GTK2 and GTK3 themes
- This package contains the Numix GTK theme from Shimmer Project.
+ This package contains the Numix GTK+ theme from Shimmer Project.
  Numix is a modern flat theme with a combination of light and dark
  elements.
