=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_clean:
	dh_clean numix/gtk-3.0/gtk.gresource
	rm -rf numix/gtk-3.0/dist/ numix/.sass-cache/
