## shimmer-themes 2.1.3

=== debian/changelog ===
shimmer-themes (2.1.3) yakkety; urgency=medium

  * greybird-gtk-theme and numix-gtk-theme have been split off
    to separate source packages (LP: #1593038)
  * Wallpapers are now included as part of their respective
    themes
  * This package now only contains the shimmer-themes metapackage. 
  * Drop obsolete Breaks/Replaces
  * Suggest the other Shimmer Project themes
  * Bump Standards-Version to 3.9.8
  * Switch debian/source/format to 3.0 (native)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 06 Aug 2016 10:02:17 -0400
