=== debian/control ===
Source: shimmer-themes
Section: x11
Priority: optional
Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.8
Homepage: http://shimmerproject.org/

Package: shimmer-themes
Architecture: all
Depends: greybird-gtk-theme,
         numix-gtk-theme,
         ${misc:Depends}
Suggests: albatross-gtk-theme,
          blackbird-gtk-theme,
          bluebird-gtk-theme
Description: Gtk+ themes from Shimmer Project
 This package is a metapackage for the GTK+ themes from the Shimmer Project.
