## shimmer-themes 2.1.3build2

=== debian/changelog ===
shimmer-themes (2.1.3build2) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Fri, 09 Jan 2026 20:28:30 +0000
